# ![](/assets/step4.3e238973da1bfa25a515a0ceb0fa4ba0aff3b95a0b56ae4973003052290131dd.9c1bb791.svg) Track If you purchased your shipping label through Shippo, you can also get all the tracking details of your Shipment using the Tracking API. ## HTTP Method POST ## URL ``` https://api.goshippo.com/tracks/better_trucks/track_number_id/ ``` ### Request Payload | Parameter in URL | Description | | --- | --- | | track_number_id* | `tracking_number` value of the transaction response, we get in the transaction call response. [create shipments call response](/docs/carriers/integration_guides/bettertrucks/create_shipment#request-sample-for-a-shipment). | ## Response Code 200 OK ### Example #### Request Sample ```shell curl --location --request GET 'https://api.goshippo.com/tracks/better_trucks/BTS_0018P2LD557/’\ --header 'Authorization: ShippoToken shippo_live_***’ \ --header 'Content-Type: application/json' \ --data-raw '{ }’ ``` #### Response Sample ```json { "tracking_number": "BTS_0018P2LD557", "carrier": "better_trucks", "servicelevel": { "name": null, "token": null }, "transaction": "6ceb8e3fc07446d08c5c5884ccb4b1b4", "address_from": { "city": "Chicago", "state": "IL", "zip": "60612", "country": "US" }, "address_to": { "city": "Nashville", "state": "TN", "zip": "37201", "country": "US" }, "eta": null, "original_eta": null, "metadata": null, "test": false, "tracking_status": null, "tracking_history": [ { "status_date": null, "status_details": "Pre-Transit: Shipment information has been transmitted to the shipping carrier but it has not yet been scanned and picked up.", "location": null, "substatus": null, "object_created": "2023-01-26T18:37:13.668Z", "object_updated": "2023-01-26T18:37:13.668Z", "object_id": "24d41f49a9ac419e8d66f7fae4fce705", "status": "UNKNOWN" } ], "messages": [] } ```